Subject: Ticket Assigned - partial cancelation escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Oct 2021 05:24:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  partial cancelation escalation manu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manu Bot:  Hi Manu ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599726610            10:20 AM, 07th Oct                   badri                   Hi Manu, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:21 AM, 07th Oct                     manu                    8101420690 order no           10:22 AM, 07th Oct                     manu                    I returned  an item           10:22 AM, 07th Oct                     manu                    But still no refund received  on this 25 day of my order           10:23 AM, 07th Oct                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:23 AM, 07th Oct                     manu                    Surr           10:23 AM, 07th Oct                     manu                    Sure           10:23 AM, 07th Oct                   badri                   The order has not been cancelled successfully           10:25 AM, 07th Oct                     manu                    Why?           10:26 AM, 07th Oct                   badri                   Have you recived the order ?           10:26 AM, 07th Oct                     manu                    Chid car seat was cancelled and it was already informed to your representative on call           10:27 AM, 07th Oct                     manu                    I didn't received  at all           10:27 AM, 07th Oct                   badri                   Is this is the item name 163492737 - - Giggles Journey Group 0+ Infant Car Seat  ?           10:28 AM, 07th Oct                     manu                    Yes           10:29 AM, 07th Oct                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:31 AM, 07th Oct                   badri                   Is there anything else I can assist you with today?           10:33 AM, 07th Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:37 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3196140